Jump to content

device drivers


Recommended Posts

QUOTE(akala @ Nov 17 2007, 04:06 PM)

.....NI Device Drivers ..... compatible with LabVIEW v.7.1 , 8.0 and 8.2 (not 8.2.1)??

The latest Device Drivers should be compatible with all the LabVIEW versions, unless specified in ReadMe file.

I found that the driver installation allows you to install the drivers for more than one LabVIEW versions!

Try running the Device Driver installation and you will know what I mean.

--- Ashish

Link to post
Share on other sites

QUOTE(ashishuttarwar @ Nov 18 2007, 08:07 PM)

The latest Device Drivers should be compatible with all the LabVIEW versions, unless specified in ReadMe file.

I found that the driver installation allows you to install the drivers for more than one LabVIEW versions!

Try running the Device Driver installation and you will know what I mean.

--- Ashish

Thaks for your reply. I will try it!!! :D

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.